using System;

namespace Stat.web.v
{
    /// <summary>
    /// 
    /// </summary>
    public partial class StatCode1 : System.Web.UI.Page
    {
        /// <summary>
        /// 
        /// </summary>
        protected string ServerUrl;
        /// <summary>
        /// 
        /// </summary>
        protected int WebId;
        /// <summary>
        /// 
        /// </summary>
        /// <param name="sender"></param>
        /// <param name="e"></param>
        protected void Page_Load(object sender, EventArgs e)
        {

            WebId = Plugin.Common.Rq_Int("wid");
            if (!IsPostBack)
            {
                ServerUrl = Plugin.Common.GetHTTP_HOST();
            }
        }
    }
}
